[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: enlightenment_0.16.3-6.deb for ppc

On Fri, Jan 21, 2000 at 11:51:13AM +0000, Sergio Brandano wrote:
> >sure, that is the problem. Because of the i386 package all binary all -6
> >packages got erased, making enlightenment uninstallable on powerpc.
>  Great. This enforces my original messages:
> > As this happened before for other packages, I would say that, in
> > principle, it is not a good thing to deliver the X-Y+1 edition of
> > minor parts (themes, in this case) exept the main program, which is
> > still version X-Y, so to screw up the whole thing. I understand that
> > this is a potato, but at least give people the possibility to chose
> > between screwing up and leave things as they are until better times.
>  Just make available the old distribution please!!!

It is not possible with the actual debian archive setup. So make the
enligthenment maaintainer aware of the proble wirth 0.16.3-7, so he will fix
it, or send you the 0.16.3-6 diff so you can build your own.



Reply to: